Page MenuHomePhabricator

USER GROUP: Understanding and Build Up an Ecosystem - Environmental Scan
Closed, InvalidPublic

Description

To research and plan the process and/or method to be implemented.

Details

Reference
fl597

Revisions and Commits

Event Timeline

flimport raised the priority of this task from to High.Sep 12 2014, 1:47 AM
flimport set Reference to fl597.

Palexis wrote on 2014-08-31 12:30:28 (UTC)

Assigned to Markus, Mark, and Alexis.

Palexis moved this task from Backlog to Doing on the Wiki-Release-Team board.Sep 26 2014, 12:03 AM
Palexis claimed this task.Sep 29 2014, 10:11 AM
Palexis set Security to None.
Palexis added subscribers: MarkAHershberger, Qgil, Palexis.
Palexis added a subscriber: Mglaser.Oct 1 2014, 4:46 PM
Palexis closed this task as Invalid.Oct 1 2014, 11:09 PM
epriestley changed the task status from Invalid to Resolved by committing Unknown Object (Diffusion Commit).Mar 4 2015, 8:20 AM
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
Qgil changed the task status from Resolved to Invalid.Mar 4 2015, 8:45 AM

Accidental clash. Known issue. Reverting status.